package com.cf.imes.module.system.enums.sms;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertEquals;

/**
 * {@link SmsSendStatusEnum} 的单元测试
 *
 * @author Gqr
 * @since 2025/12/11 15:45
 */
public class SmsSendStatusEnumTest {
    @Test
    void test(){
        assertEquals(0, SmsSendStatusEnum.INIT.getStatus());
        assertEquals(10, SmsSendStatusEnum.SUCCESS.getStatus());
        assertEquals(20, SmsSendStatusEnum.FAILURE.getStatus());
        assertEquals(30, SmsSendStatusEnum.IGNORE.getStatus());
    }
}
